@charset "utf-8";
/* CSS Document */

article .outline {
	padding: 10px 10px 0px;
}
article .outline #inquiry_form_area .t_box dd {
	margin: 0px 0px 20px;
}
article .outline #inquiry_form_area .t_box dd input {
	border: 1px solid #301409;
	width: 90%;
	padding: 0px 0px 0px 8px;
	height: 28px;
}
article .outline #inquiry_form_area .t_box dd textarea {
	border: 1px solid #301409;
	height: 100px;
	width: 90%;
}
article .outline #inquiry_form_area .submit_area {
	text-align: center;
}
article .outline #inquiry_form_area .submit_area input {
	height: 30px;
	width: 80px;
}
article .outline #inquiry_form_area .t_box dd select {
	border: 1px solid #301409;
	height: 28px;
	padding: 0px 0px 0px 4px;
}
